Get all sub schemes for a group scheme Run in API Explorer
Ask AI
Query parameters
-
Filter by a comma separated list of UUIDs.
-
Filter members by name. This is a partial match against first_name, last_name, and entity_name together.
-
Filter members by their status. Options: active, inactive, proposed
-
date Filter staff members by their on_risk_at. This can be a single value for one date or use a comma to search between. E.g 2021-01-01,2023-12-31
-
Field to sort by. Valid fields are [created_at, updated_at, premium, status]. Negative sign to denote DESC. Defaults to '-created_at'.
-
Number of results to return with pagination (Default 15. Max 500).
GET
/api/v1/plans/{plan_uuid}/sub-group-schemes
curl \
--request GET 'https://api.plannrcrm.com/api/v1/plans/6ff8f7f6-1eb3-3525-be4a-3932c805afed/sub-group-schemes' \
--header "Authorization: Bearer $ACCESS_TOKEN" \
--header "X-PLANNR-ACCOUNT-UUID: {YOUR_PLANNR_ACCOUNT_UUID}"
Response examples (200)
{
"data": [
{
"uuid": "3e0fe2fd-b7fe-419a-b28d-89e124362a28",
"created_at": "2026-10-08T11:55:17+01:00",
"updated_at": "2026-10-08T11:55:17+01:00",
"opened_at": "2026-10-08T11:55:17+01:00",
"name": "Johns ISA",
"type": "cash_account",
"sub_type": "lifetime isa",
"abstract_type": "asset",
"policy_number": "AVIVA-123",
"proposal_reference": "AB123456",
"status": "inactive",
"inactive_at": "2026-10-08T11:55:17+01:00",
"inactive_reason": "claimed",
"agency_in_your_name": true,
"agency_in_your_name_from": "2025-10-08",
"originally_sold_by_firm": true,
"under_advice": true,
"visible_on_client_portal": true,
"include_in_client_valuation": true,
"show_on_joint": true,
"shown_on_circles": true,
"review_date": "2025-10-08",
"on_panel": true,
"is_group_scheme": false,
"is_sub_group_scheme": false,
"is_group_scheme_member": true,
"advice_area": "non_investment_insurance",
"main_account": {
"uuid": "a39e40db-c3bb-45c1-a96a-b8305d50a1d6",
"created_at": "2026-10-08T11:55:17+01:00",
"updated_at": "2026-10-08T11:55:17+01:00",
"name": "John's ISA",
"policy_number": "AVI-4837",
"latest_valuation": {
"uuid": "def94251-626a-48c6-807d-859f86d3e097",
"created_at": "2026-10-08T11:55:21+01:00",
"updated_at": "2026-10-08T11:55:21+01:00",
"valued_at": "2026-10-08T11:55:21+01:00",
"value": {
"amount": {
"example": "4000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£40.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": null,
"description": "Currency of the money"
}
}
},
"is_main_account": false,
"active_portfolio": {
"uuid": "3b860a8e-0509-4290-b15f-c8f908e75864",
"created_at": "2026-10-08T11:55:21+01:00",
"updated_at": "2026-10-08T11:55:21+01:00",
"is_proposed": true,
"proposed_at": "2026-10-08T00:00:00+01:00",
"name": "Risky Portfolio"
},
"statistics": {
"recent_growth": 100
}
},
"sub_accounts": [
{
"uuid": "c95e1cfb-1092-4b1f-8dc9-78c869aa52ec",
"created_at": "2026-10-08T11:55:17+01:00",
"updated_at": "2026-10-08T11:55:17+01:00",
"name": "John's ISA",
"policy_number": "AVI-4837",
"latest_valuation": {
"uuid": "def94251-626a-48c6-807d-859f86d3e097",
"created_at": "2026-10-08T11:55:21+01:00",
"updated_at": "2026-10-08T11:55:21+01:00",
"valued_at": "2026-10-08T11:55:21+01:00",
"value": {
"amount": {
"example": "4000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£40.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": null,
"description": "Currency of the money"
}
}
},
"is_main_account": false,
"active_portfolio": {
"uuid": "3b860a8e-0509-4290-b15f-c8f908e75864",
"created_at": "2026-10-08T11:55:21+01:00",
"updated_at": "2026-10-08T11:55:21+01:00",
"is_proposed": true,
"proposed_at": "2026-10-08T00:00:00+01:00",
"name": "Risky Portfolio"
},
"statistics": {
"recent_growth": 100
}
}
],
"provider": {
"uuid": "b5ce242b-3c84-4e0b-ba2b-880cf5e6d5ae",
"created_at": "2026-10-08T11:55:17+01:00",
"updated_at": "2026-10-08T11:55:17+01:00",
"name": "AJ Bell",
"slug": "aj-bell"
},
"covers": [
{
"uuid": "4b9550fa-7a6a-44ed-9b38-995b7947404f",
"created_at": "2026-10-08T11:55:17+01:00",
"updated_at": "2026-10-08T11:55:17+01:00",
"cover_type": "critical_illness",
"benefit_amount": {
"amount": {
"example": "25000000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£250,000.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": "GBP",
"description": "Currency of the money"
}
},
"benefit_frequency": "monthly",
"benefit_status": "active",
"excess": {
"amount": {
"example": "10000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£100.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": "GBP",
"description": "Currency of the money"
}
},
"indexation": 1.4,
"client": {
"uuid": "d0e96829-4287-4684-b491-db40f086cbc3",
"created_at": "2026-10-08T11:55:21+01:00",
"updated_at": "2026-10-08T11:55:21+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-08T11:55:21+01:00",
"next_review_date": "2026-10-08T11:55:21+01:00",
"previous_review_date": "2026-10-08T11:55:21+01:00",
"anniversary_review_date": "2026-10-08T11:55:21+01:00",
"terms_of_business_at": "2026-10-08T11:55:21+01:00",
"client_agreement_at": "2026-10-08T11:55:21+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-08",
"last_interaction_at": "2026-10-08 11:55:21",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-08T11:55:21+01:00",
"out_of_office_until": "2026-10-08T11:55:21+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
}
}
],
"claims": [
{
"uuid": "03fcc288-7538-4b8c-84a1-c7fae13428a8",
"created_at": "2026-10-08T11:55:17+01:00",
"updated_at": "2026-10-08T11:55:17+01:00",
"claim_amount": {
"amount": {
"example": "25000000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£250,000.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": "GBP",
"description": "Currency of the money"
}
},
"claim_start_date": "2025-10-08",
"claim_end_date": "2031-10-08",
"claim_notes": "Claim notes",
"client": {
"uuid": "d0e96829-4287-4684-b491-db40f086cbc3",
"created_at": "2026-10-08T11:55:21+01:00",
"updated_at": "2026-10-08T11:55:21+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-08T11:55:21+01:00",
"next_review_date": "2026-10-08T11:55:21+01:00",
"previous_review_date": "2026-10-08T11:55:21+01:00",
"anniversary_review_date": "2026-10-08T11:55:21+01:00",
"terms_of_business_at": "2026-10-08T11:55:21+01:00",
"client_agreement_at": "2026-10-08T11:55:21+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-08",
"last_interaction_at": "2026-10-08 11:55:21",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-08T11:55:21+01:00",
"out_of_office_until": "2026-10-08T11:55:21+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
}
}
],
"total_benefit_amount": {
"amount": {
"example": "25000000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£250,000.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": "GBP",
"description": "Currency of the money"
}
},
"total_benefits": {
"critical_illness": {
"amount": {
"example": "15000000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£150,000.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": "GBP",
"description": "Currency of the money"
}
},
"family_income_benefit": {
"amount": {
"example": "10000000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£100,000.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": "GBP",
"description": "Currency of the money"
}
}
},
"latest_valuations": [
{
"uuid": "106cc38c-5b8c-4981-b8e4-e1a04e0b0b3d",
"created_at": "2026-10-08T11:55:17+01:00",
"updated_at": "2026-10-08T11:55:17+01:00",
"valued_at": "2026-10-08T11:55:17+01:00",
"value": {
"amount": {
"example": "4000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£40.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": "GBP",
"description": "Currency of the money"
}
},
"sub_account": {
"uuid": "8db7b00c-feb9-4c9f-9fe1-baaa2a918e41",
"created_at": "2026-10-08T11:55:21+01:00",
"updated_at": "2026-10-08T11:55:21+01:00",
"name": "John's ISA",
"policy_number": "AVI-4837",
"is_main_account": false,
"statistics": {
"recent_growth": 100
}
}
}
],
"value": {
"amount": {
"example": "4000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£40.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": "GBP",
"description": "Currency of the money"
}
},
"valued_at": "2026-10-08T11:55:17+01:00",
"original_valued_at": "2026-10-07T11:55:17+01:00",
"client": {
"uuid": "405e83c9-d265-4007-8763-510749f29243",
"created_at": "2026-10-08T11:55:17+01:00",
"updated_at": "2026-10-08T11:55:17+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"firm": {
"uuid": "4f6c6e85-b575-4085-95f2-1079621267eb",
"created_at": "2026-10-08T11:55:21+01:00",
"updated_at": "2026-10-08T11:55:21+01:00",
"name": "Codepotato",
"slug": "codepotato",
"address_1": "Suite E, 5 The Briars",
"address_2": "Waterberry Drive",
"town_city": "Waterlooville",
"county": "Hampshire",
"postcode": "PO7 7YH",
"country": "United Kingdom",
"regulatory_text": "Regulatory text",
"logo": "https://api.plannrcrm.com/images/plannr.jpg",
"logo_icon": "https://api.plannrcrm.com/images/plannr-icon.jpg",
"brand_colours": {
"sidebar_background": "#0E0E56",
"sidebar_accent": "#36367E",
"sidebar_text": "#FFFFFF",
"sidebar_hover": "#0A0A42",
"sidebar_active": "#53DBB8",
"sidebar_title_background": "#36367E",
"sidebar_title_primary": "#FFC634",
"sidebar_title_secondary": "#FFFFFF",
"sidebar_title_secondary_hover": "#FFFFFF",
"email_background": "#0E0E56",
"email_logo_background_panel": "#36367E",
"email_sub_text": "#FFFFFF",
"email_button_background": "#36367E",
"email_button_text": "#FFFFFF",
"portal_sidebar_button_background": "#F6F6F6",
"portal_sidebar_button_hover": "#FFFFFF",
"portal_sidebar_button_active": "#FFFFFF",
"portal_brand_title": "#323B4B",
"portal_brand_sub_title": "#828994",
"portal_sidebar_title": "#11151D",
"portal_sidebar_text": "#323B4B",
"portal_sidebar_text_hover": "#323B4B",
"portal_sidebar_text_active": "#323B4B",
"portal_sidebar_icon": "#828994",
"portal_sidebar_icon_hover": "#828994",
"portal_sidebar_icon_active": "#828994",
"portal_background": "#F6F6F6",
"portal_sidebar_account_title": "#11151D",
"portal_sidebar_account_email": "#828994",
"portal_sidebar_divider": "#E3E5E9",
"portal_dashboard_bg_one": "#EF4583",
"portal_dashboard_bg_two": "#FFC634",
"portal_sidebar_collapse_button": "#828994",
"portal_sidebar_collapse_button_hover": "#B3B9C4",
"portal_sidebar_user_select_background": "#F6F6F6",
"portal_sidebar_user_select_hover": "#F6F6F6",
"portal_sidebar_user_select_text": "#323B4B",
"portal_sidebar_user_select_text_hover": "#323B4B",
"portal_sidebar_user_select_border": "#EEEEEE",
"portal_sidebar_user_select_border_hover": "#828994"
},
"factfind_pdf_header_background": "#0E0E56",
"factfind_pdf_header_text": "#ffffff",
"factfind_pdf_logo": "https://api.plannrcrm.com/images/plannr.jpg",
"is_subscribed": true,
"keep_deleted_files_for": 30,
"tax": 17.5,
"month_end": 25,
"statement_frequency": "monthly",
"billing": {
"invoice_address_1": "Suite E, 5 The Briars",
"invoice_address_2": "Waterberry Drive",
"invoice_town_city": "Waterlooville",
"invoice_county": "Hampshire",
"invoice_postcode": "PO7 7YH",
"invoice_country": "United Kingdom",
"invoice_email": "gareth@codepotato.co.uk"
},
"ip_whitelist": [
"192.168.0.1",
"127.0.0.1"
],
"welcome_paragraph_html": "<h1>Welcome.</h1>",
"email_welcome_paragraph_html": "Welcome to Plannr!",
"show_fact_find_illustrations": true,
"cc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"bcc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"reply_to_email_address": "jack@example.com",
"mobile_app_support_number": "01234 567890",
"mobile_app_support_email": "support@example.com"
},
"primary_phone_number": {
"uuid": "7b4d395e-2ed1-443b-8293-8db5bb2a99e0",
"created_at": "2026-10-08T11:55:21+01:00",
"updated_at": "2026-10-08T11:55:21+01:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
}
},
"primary_email": {
"uuid": "7b4d395e-2ed1-443b-8293-8db5bb2a99e0",
"created_at": "2026-10-08T11:55:21+01:00",
"updated_at": "2026-10-08T11:55:21+01:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
}
},
"current_time_entry": {
"uuid": "988fba60-6e0c-4254-a0ab-41ef63f1ca83",
"created_at": "2026-10-08T11:55:21+01:00",
"updated_at": "2026-10-08T11:55:21+01:00",
"name": "Research",
"description": "This is a description.",
"trackable_type": "Client",
"start_date": "2026-10-08T11:05:21+01:00",
"end_date": "2026-10-08T11:33:21+01:00",
"is_active": true,
"total_time_in_minutes": 28,
"computed_time_elapsed_in_seconds": 1680
},
"assigned_adviser": {
"uuid": "d0e96829-4287-4684-b491-db40f086cbc3",
"created_at": "2026-10-08T11:55:21+01:00",
"updated_at": "2026-10-08T11:55:21+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-08T11:55:21+01:00",
"next_review_date": "2026-10-08T11:55:21+01:00",
"previous_review_date": "2026-10-08T11:55:21+01:00",
"anniversary_review_date": "2026-10-08T11:55:21+01:00",
"terms_of_business_at": "2026-10-08T11:55:21+01:00",
"client_agreement_at": "2026-10-08T11:55:21+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-08",
"last_interaction_at": "2026-10-08 11:55:21",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-08T11:55:21+01:00",
"out_of_office_until": "2026-10-08T11:55:21+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"assigned_administrator": {
"uuid": "d0e96829-4287-4684-b491-db40f086cbc3",
"created_at": "2026-10-08T11:55:21+01:00",
"updated_at": "2026-10-08T11:55:21+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-08T11:55:21+01:00",
"next_review_date": "2026-10-08T11:55:21+01:00",
"previous_review_date": "2026-10-08T11:55:21+01:00",
"anniversary_review_date": "2026-10-08T11:55:21+01:00",
"terms_of_business_at": "2026-10-08T11:55:21+01:00",
"client_agreement_at": "2026-10-08T11:55:21+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-08",
"last_interaction_at": "2026-10-08 11:55:21",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-08T11:55:21+01:00",
"out_of_office_until": "2026-10-08T11:55:21+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"assigned_paraplanner": {
"uuid": "d0e96829-4287-4684-b491-db40f086cbc3",
"created_at": "2026-10-08T11:55:21+01:00",
"updated_at": "2026-10-08T11:55:21+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-08T11:55:21+01:00",
"next_review_date": "2026-10-08T11:55:21+01:00",
"previous_review_date": "2026-10-08T11:55:21+01:00",
"anniversary_review_date": "2026-10-08T11:55:21+01:00",
"terms_of_business_at": "2026-10-08T11:55:21+01:00",
"client_agreement_at": "2026-10-08T11:55:21+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-08",
"last_interaction_at": "2026-10-08 11:55:21",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-08T11:55:21+01:00",
"out_of_office_until": "2026-10-08T11:55:21+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"introduced_by": {
"uuid": "d0e96829-4287-4684-b491-db40f086cbc3",
"created_at": "2026-10-08T11:55:21+01:00",
"updated_at": "2026-10-08T11:55:21+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-08T11:55:21+01:00",
"next_review_date": "2026-10-08T11:55:21+01:00",
"previous_review_date": "2026-10-08T11:55:21+01:00",
"anniversary_review_date": "2026-10-08T11:55:21+01:00",
"terms_of_business_at": "2026-10-08T11:55:21+01:00",
"client_agreement_at": "2026-10-08T11:55:21+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-08",
"last_interaction_at": "2026-10-08 11:55:21",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-08T11:55:21+01:00",
"out_of_office_until": "2026-10-08T11:55:21+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"business_unit": {
"uuid": "237a40ff-5ab2-482e-a562-62fd7c6f0c95",
"name": "Wealth Management",
"has_alternative_branding": false,
"brand_colours": [],
"members_count": 3,
"groups_count": 2,
"created_at": "2026-10-08T11:55:21+01:00",
"updated_at": "2026-10-08T11:55:21+01:00"
},
"groups": {
"uuid": null,
"name": "finance",
"slug": "finance",
"participants_count": "3",
"participants": {
"uuid": {
"example": null,
"description": "UUID of the account"
},
"role": {
"example": "client",
"description": "Role of the account"
},
"first_name": {
"example": "Gareth",
"description": "First name of the account"
},
"last_name": {
"example": "Thompson",
"description": "Last name of the account"
},
"name": {
"example": "Gareth Thompson",
"description": "Name of the account"
},
"email": {
"example": "gareth@codepotato.co.uk",
"description": "Email of the account"
}
},
"created_at": "2026-10-08T11:55:21+01:00",
"updated_at": "2026-10-08T11:55:21+01:00"
},
"tags": {
"uuid": "604dfecd-2a00-44fa-92ea-fef5918c299d",
"created_at": "2026-10-08T11:55:21+01:00",
"updated_at": "2026-10-08T11:55:21+01:00",
"name": "Mortgage",
"slug": "mortgage",
"colour": "#ef4582"
},
"owners": {
"uuid": "d0e96829-4287-4684-b491-db40f086cbc3",
"created_at": "2026-10-08T11:55:21+01:00",
"updated_at": "2026-10-08T11:55:21+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-08T11:55:21+01:00",
"next_review_date": "2026-10-08T11:55:21+01:00",
"previous_review_date": "2026-10-08T11:55:21+01:00",
"anniversary_review_date": "2026-10-08T11:55:21+01:00",
"terms_of_business_at": "2026-10-08T11:55:21+01:00",
"client_agreement_at": "2026-10-08T11:55:21+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-08",
"last_interaction_at": "2026-10-08 11:55:21",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-08T11:55:21+01:00",
"out_of_office_until": "2026-10-08T11:55:21+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"first_contact_date": "2026-10-08T11:55:17+01:00",
"next_review_date": "2026-10-08T11:55:17+01:00",
"previous_review_date": "2026-10-08T11:55:17+01:00",
"anniversary_review_date": "2026-10-08T11:55:17+01:00",
"terms_of_business_at": "2026-10-08T11:55:17+01:00",
"client_agreement_at": "2026-10-08T11:55:17+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"joint_account_circle": {
"uuid": "1c91c4a8-78e8-4ba3-b41a-5fce0b4047ce",
"created_at": "2026-10-08T11:55:21+01:00",
"updated_at": "2026-10-08T11:55:21+01:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-10-08T11:55:21+01:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"joint_account_uuid": "2cb576bb-276a-4e31-b593-d41ea4a05574",
"login_access_level": "write",
"current_life_stage_uuid": "a5220fd7-59bb-4c26-a7d0-67fb258e0fb3"
},
"circles": {
"uuid": "1c91c4a8-78e8-4ba3-b41a-5fce0b4047ce",
"created_at": "2026-10-08T11:55:21+01:00",
"updated_at": "2026-10-08T11:55:21+01:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-10-08T11:55:21+01:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"joint_account_uuid": "2cb576bb-276a-4e31-b593-d41ea4a05574",
"login_access_level": "write",
"current_life_stage_uuid": "a5220fd7-59bb-4c26-a7d0-67fb258e0fb3"
},
"ownership_percentage": 100,
"inactive_at": "2026-10-08",
"last_interaction_at": "2026-10-08 11:55:17",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-08T11:55:17+01:00",
"out_of_office_until": "2026-10-08T11:55:17+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"service_level": {
"uuid": "bc8bc6c4-193b-4b59-9901-1c8b5fde4d1b",
"name": "Gold",
"created_at": "2026-10-08T11:55:21+01:00",
"updated_at": "2026-10-08T11:55:21+01:00"
},
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"custom_fields": {
"uuid": null,
"created_at": "2026-10-08T11:55:21+01:00",
"updated_at": "2026-10-08T11:55:21+01:00",
"type": "string",
"name": "Favourite Drink",
"reference": "favourite_drink",
"is_required": false,
"value": "Coffee",
"selection_options": [
"Coffee",
"Tea",
"Water"
],
"help_text": "This is the client's favourite drink."
},
"external_references": {
"uuid": "a844c630-8247-4b0b-a633-2bfdc86f5ce6",
"created_at": "2026-10-08T11:55:21+01:00",
"updated_at": "2026-10-08T11:55:21+01:00",
"third_party": "nucleus",
"reference": "AB123456"
}
},
"accounts": [
{
"uuid": "716d1942-d9e6-4090-aa34-b72a7207ab61",
"created_at": "2026-10-08T11:55:17+01:00",
"updated_at": "2026-10-08T11:55:17+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"firm": {
"uuid": "4f6c6e85-b575-4085-95f2-1079621267eb",
"created_at": "2026-10-08T11:55:21+01:00",
"updated_at": "2026-10-08T11:55:21+01:00",
"name": "Codepotato",
"slug": "codepotato",
"address_1": "Suite E, 5 The Briars",
"address_2": "Waterberry Drive",
"town_city": "Waterlooville",
"county": "Hampshire",
"postcode": "PO7 7YH",
"country": "United Kingdom",
"regulatory_text": "Regulatory text",
"logo": "https://api.plannrcrm.com/images/plannr.jpg",
"logo_icon": "https://api.plannrcrm.com/images/plannr-icon.jpg",
"brand_colours": {
"sidebar_background": "#0E0E56",
"sidebar_accent": "#36367E",
"sidebar_text": "#FFFFFF",
"sidebar_hover": "#0A0A42",
"sidebar_active": "#53DBB8",
"sidebar_title_background": "#36367E",
"sidebar_title_primary": "#FFC634",
"sidebar_title_secondary": "#FFFFFF",
"sidebar_title_secondary_hover": "#FFFFFF",
"email_background": "#0E0E56",
"email_logo_background_panel": "#36367E",
"email_sub_text": "#FFFFFF",
"email_button_background": "#36367E",
"email_button_text": "#FFFFFF",
"portal_sidebar_button_background": "#F6F6F6",
"portal_sidebar_button_hover": "#FFFFFF",
"portal_sidebar_button_active": "#FFFFFF",
"portal_brand_title": "#323B4B",
"portal_brand_sub_title": "#828994",
"portal_sidebar_title": "#11151D",
"portal_sidebar_text": "#323B4B",
"portal_sidebar_text_hover": "#323B4B",
"portal_sidebar_text_active": "#323B4B",
"portal_sidebar_icon": "#828994",
"portal_sidebar_icon_hover": "#828994",
"portal_sidebar_icon_active": "#828994",
"portal_background": "#F6F6F6",
"portal_sidebar_account_title": "#11151D",
"portal_sidebar_account_email": "#828994",
"portal_sidebar_divider": "#E3E5E9",
"portal_dashboard_bg_one": "#EF4583",
"portal_dashboard_bg_two": "#FFC634",
"portal_sidebar_collapse_button": "#828994",
"portal_sidebar_collapse_button_hover": "#B3B9C4",
"portal_sidebar_user_select_background": "#F6F6F6",
"portal_sidebar_user_select_hover": "#F6F6F6",
"portal_sidebar_user_select_text": "#323B4B",
"portal_sidebar_user_select_text_hover": "#323B4B",
"portal_sidebar_user_select_border": "#EEEEEE",
"portal_sidebar_user_select_border_hover": "#828994"
},
"factfind_pdf_header_background": "#0E0E56",
"factfind_pdf_header_text": "#ffffff",
"factfind_pdf_logo": "https://api.plannrcrm.com/images/plannr.jpg",
"is_subscribed": true,
"keep_deleted_files_for": 30,
"tax": 17.5,
"month_end": 25,
"statement_frequency": "monthly",
"billing": {
"invoice_address_1": "Suite E, 5 The Briars",
"invoice_address_2": "Waterberry Drive",
"invoice_town_city": "Waterlooville",
"invoice_county": "Hampshire",
"invoice_postcode": "PO7 7YH",
"invoice_country": "United Kingdom",
"invoice_email": "gareth@codepotato.co.uk"
},
"ip_whitelist": [
"192.168.0.1",
"127.0.0.1"
],
"welcome_paragraph_html": "<h1>Welcome.</h1>",
"email_welcome_paragraph_html": "Welcome to Plannr!",
"show_fact_find_illustrations": true,
"cc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"bcc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"reply_to_email_address": "jack@example.com",
"mobile_app_support_number": "01234 567890",
"mobile_app_support_email": "support@example.com"
},
"primary_phone_number": {
"uuid": "7b4d395e-2ed1-443b-8293-8db5bb2a99e0",
"created_at": "2026-10-08T11:55:21+01:00",
"updated_at": "2026-10-08T11:55:21+01:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
}
},
"primary_email": {
"uuid": "7b4d395e-2ed1-443b-8293-8db5bb2a99e0",
"created_at": "2026-10-08T11:55:21+01:00",
"updated_at": "2026-10-08T11:55:21+01:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
}
},
"current_time_entry": {
"uuid": "988fba60-6e0c-4254-a0ab-41ef63f1ca83",
"created_at": "2026-10-08T11:55:21+01:00",
"updated_at": "2026-10-08T11:55:21+01:00",
"name": "Research",
"description": "This is a description.",
"trackable_type": "Client",
"start_date": "2026-10-08T11:05:21+01:00",
"end_date": "2026-10-08T11:33:21+01:00",
"is_active": true,
"total_time_in_minutes": 28,
"computed_time_elapsed_in_seconds": 1680
},
"assigned_adviser": {
"uuid": "d0e96829-4287-4684-b491-db40f086cbc3",
"created_at": "2026-10-08T11:55:21+01:00",
"updated_at": "2026-10-08T11:55:21+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-08T11:55:21+01:00",
"next_review_date": "2026-10-08T11:55:21+01:00",
"previous_review_date": "2026-10-08T11:55:21+01:00",
"anniversary_review_date": "2026-10-08T11:55:21+01:00",
"terms_of_business_at": "2026-10-08T11:55:21+01:00",
"client_agreement_at": "2026-10-08T11:55:21+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-08",
"last_interaction_at": "2026-10-08 11:55:21",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-08T11:55:21+01:00",
"out_of_office_until": "2026-10-08T11:55:21+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"assigned_administrator": {
"uuid": "d0e96829-4287-4684-b491-db40f086cbc3",
"created_at": "2026-10-08T11:55:21+01:00",
"updated_at": "2026-10-08T11:55:21+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-08T11:55:21+01:00",
"next_review_date": "2026-10-08T11:55:21+01:00",
"previous_review_date": "2026-10-08T11:55:21+01:00",
"anniversary_review_date": "2026-10-08T11:55:21+01:00",
"terms_of_business_at": "2026-10-08T11:55:21+01:00",
"client_agreement_at": "2026-10-08T11:55:21+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-08",
"last_interaction_at": "2026-10-08 11:55:21",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-08T11:55:21+01:00",
"out_of_office_until": "2026-10-08T11:55:21+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"assigned_paraplanner": {
"uuid": "d0e96829-4287-4684-b491-db40f086cbc3",
"created_at": "2026-10-08T11:55:21+01:00",
"updated_at": "2026-10-08T11:55:21+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-08T11:55:21+01:00",
"next_review_date": "2026-10-08T11:55:21+01:00",
"previous_review_date": "2026-10-08T11:55:21+01:00",
"anniversary_review_date": "2026-10-08T11:55:21+01:00",
"terms_of_business_at": "2026-10-08T11:55:21+01:00",
"client_agreement_at": "2026-10-08T11:55:21+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-08",
"last_interaction_at": "2026-10-08 11:55:21",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-08T11:55:21+01:00",
"out_of_office_until": "2026-10-08T11:55:21+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"introduced_by": {
"uuid": "d0e96829-4287-4684-b491-db40f086cbc3",
"created_at": "2026-10-08T11:55:21+01:00",
"updated_at": "2026-10-08T11:55:21+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-08T11:55:21+01:00",
"next_review_date": "2026-10-08T11:55:21+01:00",
"previous_review_date": "2026-10-08T11:55:21+01:00",
"anniversary_review_date": "2026-10-08T11:55:21+01:00",
"terms_of_business_at": "2026-10-08T11:55:21+01:00",
"client_agreement_at": "2026-10-08T11:55:21+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-08",
"last_interaction_at": "2026-10-08 11:55:21",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-08T11:55:21+01:00",
"out_of_office_until": "2026-10-08T11:55:21+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"business_unit": {
"uuid": "237a40ff-5ab2-482e-a562-62fd7c6f0c95",
"name": "Wealth Management",
"has_alternative_branding": false,
"brand_colours": [],
"members_count": 3,
"groups_count": 2,
"created_at": "2026-10-08T11:55:21+01:00",
"updated_at": "2026-10-08T11:55:21+01:00"
},
"groups": {
"uuid": null,
"name": "finance",
"slug": "finance",
"participants_count": "3",
"participants": {
"uuid": {
"example": null,
"description": "UUID of the account"
},
"role": {
"example": "client",
"description": "Role of the account"
},
"first_name": {
"example": "Gareth",
"description": "First name of the account"
},
"last_name": {
"example": "Thompson",
"description": "Last name of the account"
},
"name": {
"example": "Gareth Thompson",
"description": "Name of the account"
},
"email": {
"example": "gareth@codepotato.co.uk",
"description": "Email of the account"
}
},
"created_at": "2026-10-08T11:55:21+01:00",
"updated_at": "2026-10-08T11:55:21+01:00"
},
"tags": {
"uuid": "604dfecd-2a00-44fa-92ea-fef5918c299d",
"created_at": "2026-10-08T11:55:21+01:00",
"updated_at": "2026-10-08T11:55:21+01:00",
"name": "Mortgage",
"slug": "mortgage",
"colour": "#ef4582"
},
"owners": {
"uuid": "d0e96829-4287-4684-b491-db40f086cbc3",
"created_at": "2026-10-08T11:55:21+01:00",
"updated_at": "2026-10-08T11:55:21+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-08T11:55:21+01:00",
"next_review_date": "2026-10-08T11:55:21+01:00",
"previous_review_date": "2026-10-08T11:55:21+01:00",
"anniversary_review_date": "2026-10-08T11:55:21+01:00",
"terms_of_business_at": "2026-10-08T11:55:21+01:00",
"client_agreement_at": "2026-10-08T11:55:21+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-08",
"last_interaction_at": "2026-10-08 11:55:21",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-08T11:55:21+01:00",
"out_of_office_until": "2026-10-08T11:55:21+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"first_contact_date": "2026-10-08T11:55:17+01:00",
"next_review_date": "2026-10-08T11:55:17+01:00",
"previous_review_date": "2026-10-08T11:55:17+01:00",
"anniversary_review_date": "2026-10-08T11:55:17+01:00",
"terms_of_business_at": "2026-10-08T11:55:17+01:00",
"client_agreement_at": "2026-10-08T11:55:17+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"joint_account_circle": {
"uuid": "1c91c4a8-78e8-4ba3-b41a-5fce0b4047ce",
"created_at": "2026-10-08T11:55:21+01:00",
"updated_at": "2026-10-08T11:55:21+01:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-10-08T11:55:21+01:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"joint_account_uuid": "2cb576bb-276a-4e31-b593-d41ea4a05574",
"login_access_level": "write",
"current_life_stage_uuid": "a5220fd7-59bb-4c26-a7d0-67fb258e0fb3"
},
"circles": {
"uuid": "1c91c4a8-78e8-4ba3-b41a-5fce0b4047ce",
"created_at": "2026-10-08T11:55:21+01:00",
"updated_at": "2026-10-08T11:55:21+01:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-10-08T11:55:21+01:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"joint_account_uuid": "2cb576bb-276a-4e31-b593-d41ea4a05574",
"login_access_level": "write",
"current_life_stage_uuid": "a5220fd7-59bb-4c26-a7d0-67fb258e0fb3"
},
"ownership_percentage": 100,
"inactive_at": "2026-10-08",
"last_interaction_at": "2026-10-08 11:55:17",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-08T11:55:17+01:00",
"out_of_office_until": "2026-10-08T11:55:17+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"service_level": {
"uuid": "bc8bc6c4-193b-4b59-9901-1c8b5fde4d1b",
"name": "Gold",
"created_at": "2026-10-08T11:55:21+01:00",
"updated_at": "2026-10-08T11:55:21+01:00"
},
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"custom_fields": {
"uuid": null,
"created_at": "2026-10-08T11:55:21+01:00",
"updated_at": "2026-10-08T11:55:21+01:00",
"type": "string",
"name": "Favourite Drink",
"reference": "favourite_drink",
"is_required": false,
"value": "Coffee",
"selection_options": [
"Coffee",
"Tea",
"Water"
],
"help_text": "This is the client's favourite drink."
},
"external_references": {
"uuid": "a844c630-8247-4b0b-a633-2bfdc86f5ce6",
"created_at": "2026-10-08T11:55:21+01:00",
"updated_at": "2026-10-08T11:55:21+01:00",
"third_party": "nucleus",
"reference": "AB123456"
}
}
],
"seller": {
"uuid": "2a3e2cbd-5de7-4252-be9a-40ac4dbe47c7",
"created_at": "2026-10-08T11:55:17+01:00",
"updated_at": "2026-10-08T11:55:17+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"firm": {
"uuid": "4f6c6e85-b575-4085-95f2-1079621267eb",
"created_at": "2026-10-08T11:55:21+01:00",
"updated_at": "2026-10-08T11:55:21+01:00",
"name": "Codepotato",
"slug": "codepotato",
"address_1": "Suite E, 5 The Briars",
"address_2": "Waterberry Drive",
"town_city": "Waterlooville",
"county": "Hampshire",
"postcode": "PO7 7YH",
"country": "United Kingdom",
"regulatory_text": "Regulatory text",
"logo": "https://api.plannrcrm.com/images/plannr.jpg",
"logo_icon": "https://api.plannrcrm.com/images/plannr-icon.jpg",
"brand_colours": {
"sidebar_background": "#0E0E56",
"sidebar_accent": "#36367E",
"sidebar_text": "#FFFFFF",
"sidebar_hover": "#0A0A42",
"sidebar_active": "#53DBB8",
"sidebar_title_background": "#36367E",
"sidebar_title_primary": "#FFC634",
"sidebar_title_secondary": "#FFFFFF",
"sidebar_title_secondary_hover": "#FFFFFF",
"email_background": "#0E0E56",
"email_logo_background_panel": "#36367E",
"email_sub_text": "#FFFFFF",
"email_button_background": "#36367E",
"email_button_text": "#FFFFFF",
"portal_sidebar_button_background": "#F6F6F6",
"portal_sidebar_button_hover": "#FFFFFF",
"portal_sidebar_button_active": "#FFFFFF",
"portal_brand_title": "#323B4B",
"portal_brand_sub_title": "#828994",
"portal_sidebar_title": "#11151D",
"portal_sidebar_text": "#323B4B",
"portal_sidebar_text_hover": "#323B4B",
"portal_sidebar_text_active": "#323B4B",
"portal_sidebar_icon": "#828994",
"portal_sidebar_icon_hover": "#828994",
"portal_sidebar_icon_active": "#828994",
"portal_background": "#F6F6F6",
"portal_sidebar_account_title": "#11151D",
"portal_sidebar_account_email": "#828994",
"portal_sidebar_divider": "#E3E5E9",
"portal_dashboard_bg_one": "#EF4583",
"portal_dashboard_bg_two": "#FFC634",
"portal_sidebar_collapse_button": "#828994",
"portal_sidebar_collapse_button_hover": "#B3B9C4",
"portal_sidebar_user_select_background": "#F6F6F6",
"portal_sidebar_user_select_hover": "#F6F6F6",
"portal_sidebar_user_select_text": "#323B4B",
"portal_sidebar_user_select_text_hover": "#323B4B",
"portal_sidebar_user_select_border": "#EEEEEE",
"portal_sidebar_user_select_border_hover": "#828994"
},
"factfind_pdf_header_background": "#0E0E56",
"factfind_pdf_header_text": "#ffffff",
"factfind_pdf_logo": "https://api.plannrcrm.com/images/plannr.jpg",
"is_subscribed": true,
"keep_deleted_files_for": 30,
"tax": 17.5,
"month_end": 25,
"statement_frequency": "monthly",
"billing": {
"invoice_address_1": "Suite E, 5 The Briars",
"invoice_address_2": "Waterberry Drive",
"invoice_town_city": "Waterlooville",
"invoice_county": "Hampshire",
"invoice_postcode": "PO7 7YH",
"invoice_country": "United Kingdom",
"invoice_email": "gareth@codepotato.co.uk"
},
"ip_whitelist": [
"192.168.0.1",
"127.0.0.1"
],
"welcome_paragraph_html": "<h1>Welcome.</h1>",
"email_welcome_paragraph_html": "Welcome to Plannr!",
"show_fact_find_illustrations": true,
"cc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"bcc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"reply_to_email_address": "jack@example.com",
"mobile_app_support_number": "01234 567890",
"mobile_app_support_email": "support@example.com"
},
"primary_phone_number": {
"uuid": "7b4d395e-2ed1-443b-8293-8db5bb2a99e0",
"created_at": "2026-10-08T11:55:21+01:00",
"updated_at": "2026-10-08T11:55:21+01:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
}
},
"primary_email": {
"uuid": "7b4d395e-2ed1-443b-8293-8db5bb2a99e0",
"created_at": "2026-10-08T11:55:21+01:00",
"updated_at": "2026-10-08T11:55:21+01:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
}
},
"current_time_entry": {
"uuid": "988fba60-6e0c-4254-a0ab-41ef63f1ca83",
"created_at": "2026-10-08T11:55:21+01:00",
"updated_at": "2026-10-08T11:55:21+01:00",
"name": "Research",
"description": "This is a description.",
"trackable_type": "Client",
"start_date": "2026-10-08T11:05:21+01:00",
"end_date": "2026-10-08T11:33:21+01:00",
"is_active": true,
"total_time_in_minutes": 28,
"computed_time_elapsed_in_seconds": 1680
},
"assigned_adviser": {
"uuid": "d0e96829-4287-4684-b491-db40f086cbc3",
"created_at": "2026-10-08T11:55:21+01:00",
"updated_at": "2026-10-08T11:55:21+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-08T11:55:21+01:00",
"next_review_date": "2026-10-08T11:55:21+01:00",
"previous_review_date": "2026-10-08T11:55:21+01:00",
"anniversary_review_date": "2026-10-08T11:55:21+01:00",
"terms_of_business_at": "2026-10-08T11:55:21+01:00",
"client_agreement_at": "2026-10-08T11:55:21+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-08",
"last_interaction_at": "2026-10-08 11:55:21",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-08T11:55:21+01:00",
"out_of_office_until": "2026-10-08T11:55:21+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"assigned_administrator": {
"uuid": "d0e96829-4287-4684-b491-db40f086cbc3",
"created_at": "2026-10-08T11:55:21+01:00",
"updated_at": "2026-10-08T11:55:21+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-08T11:55:21+01:00",
"next_review_date": "2026-10-08T11:55:21+01:00",
"previous_review_date": "2026-10-08T11:55:21+01:00",
"anniversary_review_date": "2026-10-08T11:55:21+01:00",
"terms_of_business_at": "2026-10-08T11:55:21+01:00",
"client_agreement_at": "2026-10-08T11:55:21+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-08",
"last_interaction_at": "2026-10-08 11:55:21",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-08T11:55:21+01:00",
"out_of_office_until": "2026-10-08T11:55:21+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"assigned_paraplanner": {
"uuid": "d0e96829-4287-4684-b491-db40f086cbc3",
"created_at": "2026-10-08T11:55:21+01:00",
"updated_at": "2026-10-08T11:55:21+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-08T11:55:21+01:00",
"next_review_date": "2026-10-08T11:55:21+01:00",
"previous_review_date": "2026-10-08T11:55:21+01:00",
"anniversary_review_date": "2026-10-08T11:55:21+01:00",
"terms_of_business_at": "2026-10-08T11:55:21+01:00",
"client_agreement_at": "2026-10-08T11:55:21+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-08",
"last_interaction_at": "2026-10-08 11:55:21",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-08T11:55:21+01:00",
"out_of_office_until": "2026-10-08T11:55:21+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"introduced_by": {
"uuid": "d0e96829-4287-4684-b491-db40f086cbc3",
"created_at": "2026-10-08T11:55:21+01:00",
"updated_at": "2026-10-08T11:55:21+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-08T11:55:21+01:00",
"next_review_date": "2026-10-08T11:55:21+01:00",
"previous_review_date": "2026-10-08T11:55:21+01:00",
"anniversary_review_date": "2026-10-08T11:55:21+01:00",
"terms_of_business_at": "2026-10-08T11:55:21+01:00",
"client_agreement_at": "2026-10-08T11:55:21+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-08",
"last_interaction_at": "2026-10-08 11:55:21",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-08T11:55:21+01:00",
"out_of_office_until": "2026-10-08T11:55:21+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"business_unit": {
"uuid": "237a40ff-5ab2-482e-a562-62fd7c6f0c95",
"name": "Wealth Management",
"has_alternative_branding": false,
"brand_colours": [],
"members_count": 3,
"groups_count": 2,
"created_at": "2026-10-08T11:55:21+01:00",
"updated_at": "2026-10-08T11:55:21+01:00"
},
"groups": {
"uuid": null,
"name": "finance",
"slug": "finance",
"participants_count": "3",
"participants": {
"uuid": {
"example": null,
"description": "UUID of the account"
},
"role": {
"example": "client",
"description": "Role of the account"
},
"first_name": {
"example": "Gareth",
"description": "First name of the account"
},
"last_name": {
"example": "Thompson",
"description": "Last name of the account"
},
"name": {
"example": "Gareth Thompson",
"description": "Name of the account"
},
"email": {
"example": "gareth@codepotato.co.uk",
"description": "Email of the account"
}
},
"created_at": "2026-10-08T11:55:21+01:00",
"updated_at": "2026-10-08T11:55:21+01:00"
},
"tags": {
"uuid": "604dfecd-2a00-44fa-92ea-fef5918c299d",
"created_at": "2026-10-08T11:55:21+01:00",
"updated_at": "2026-10-08T11:55:21+01:00",
"name": "Mortgage",
"slug": "mortgage",
"colour": "#ef4582"
},
"owners": {
"uuid": "d0e96829-4287-4684-b491-db40f086cbc3",
"created_at": "2026-10-08T11:55:21+01:00",
"updated_at": "2026-10-08T11:55:21+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-08T11:55:21+01:00",
"next_review_date": "2026-10-08T11:55:21+01:00",
"previous_review_date": "2026-10-08T11:55:21+01:00",
"anniversary_review_date": "2026-10-08T11:55:21+01:00",
"terms_of_business_at": "2026-10-08T11:55:21+01:00",
"client_agreement_at": "2026-10-08T11:55:21+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-08",
"last_interaction_at": "2026-10-08 11:55:21",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-08T11:55:21+01:00",
"out_of_office_until": "2026-10-08T11:55:21+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"first_contact_date": "2026-10-08T11:55:17+01:00",
"next_review_date": "2026-10-08T11:55:17+01:00",
"previous_review_date": "2026-10-08T11:55:17+01:00",
"anniversary_review_date": "2026-10-08T11:55:17+01:00",
"terms_of_business_at": "2026-10-08T11:55:17+01:00",
"client_agreement_at": "2026-10-08T11:55:17+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"joint_account_circle": {
"uuid": "1c91c4a8-78e8-4ba3-b41a-5fce0b4047ce",
"created_at": "2026-10-08T11:55:21+01:00",
"updated_at": "2026-10-08T11:55:21+01:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-10-08T11:55:21+01:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"joint_account_uuid": "2cb576bb-276a-4e31-b593-d41ea4a05574",
"login_access_level": "write",
"current_life_stage_uuid": "a5220fd7-59bb-4c26-a7d0-67fb258e0fb3"
},
"circles": {
"uuid": "1c91c4a8-78e8-4ba3-b41a-5fce0b4047ce",
"created_at": "2026-10-08T11:55:21+01:00",
"updated_at": "2026-10-08T11:55:21+01:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-10-08T11:55:21+01:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"joint_account_uuid": "2cb576bb-276a-4e31-b593-d41ea4a05574",
"login_access_level": "write",
"current_life_stage_uuid": "a5220fd7-59bb-4c26-a7d0-67fb258e0fb3"
},
"ownership_percentage": 100,
"inactive_at": "2026-10-08",
"last_interaction_at": "2026-10-08 11:55:17",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-08T11:55:17+01:00",
"out_of_office_until": "2026-10-08T11:55:17+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"service_level": {
"uuid": "bc8bc6c4-193b-4b59-9901-1c8b5fde4d1b",
"name": "Gold",
"created_at": "2026-10-08T11:55:21+01:00",
"updated_at": "2026-10-08T11:55:21+01:00"
},
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"custom_fields": {
"uuid": null,
"created_at": "2026-10-08T11:55:21+01:00",
"updated_at": "2026-10-08T11:55:21+01:00",
"type": "string",
"name": "Favourite Drink",
"reference": "favourite_drink",
"is_required": false,
"value": "Coffee",
"selection_options": [
"Coffee",
"Tea",
"Water"
],
"help_text": "This is the client's favourite drink."
},
"external_references": {
"uuid": "a844c630-8247-4b0b-a633-2bfdc86f5ce6",
"created_at": "2026-10-08T11:55:21+01:00",
"updated_at": "2026-10-08T11:55:21+01:00",
"third_party": "nucleus",
"reference": "AB123456"
}
},
"linked_owners": [
{
"uuid": "5d3ea63d-b662-4b78-bb85-952144e57888",
"created_at": "2026-10-08T11:55:17+01:00",
"updated_at": "2026-10-08T11:55:17+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"firm": {
"uuid": "4f6c6e85-b575-4085-95f2-1079621267eb",
"created_at": "2026-10-08T11:55:21+01:00",
"updated_at": "2026-10-08T11:55:21+01:00",
"name": "Codepotato",
"slug": "codepotato",
"address_1": "Suite E, 5 The Briars",
"address_2": "Waterberry Drive",
"town_city": "Waterlooville",
"county": "Hampshire",
"postcode": "PO7 7YH",
"country": "United Kingdom",
"regulatory_text": "Regulatory text",
"logo": "https://api.plannrcrm.com/images/plannr.jpg",
"logo_icon": "https://api.plannrcrm.com/images/plannr-icon.jpg",
"brand_colours": {
"sidebar_background": "#0E0E56",
"sidebar_accent": "#36367E",
"sidebar_text": "#FFFFFF",
"sidebar_hover": "#0A0A42",
"sidebar_active": "#53DBB8",
"sidebar_title_background": "#36367E",
"sidebar_title_primary": "#FFC634",
"sidebar_title_secondary": "#FFFFFF",
"sidebar_title_secondary_hover": "#FFFFFF",
"email_background": "#0E0E56",
"email_logo_background_panel": "#36367E",
"email_sub_text": "#FFFFFF",
"email_button_background": "#36367E",
"email_button_text": "#FFFFFF",
"portal_sidebar_button_background": "#F6F6F6",
"portal_sidebar_button_hover": "#FFFFFF",
"portal_sidebar_button_active": "#FFFFFF",
"portal_brand_title": "#323B4B",
"portal_brand_sub_title": "#828994",
"portal_sidebar_title": "#11151D",
"portal_sidebar_text": "#323B4B",
"portal_sidebar_text_hover": "#323B4B",
"portal_sidebar_text_active": "#323B4B",
"portal_sidebar_icon": "#828994",
"portal_sidebar_icon_hover": "#828994",
"portal_sidebar_icon_active": "#828994",
"portal_background": "#F6F6F6",
"portal_sidebar_account_title": "#11151D",
"portal_sidebar_account_email": "#828994",
"portal_sidebar_divider": "#E3E5E9",
"portal_dashboard_bg_one": "#EF4583",
"portal_dashboard_bg_two": "#FFC634",
"portal_sidebar_collapse_button": "#828994",
"portal_sidebar_collapse_button_hover": "#B3B9C4",
"portal_sidebar_user_select_background": "#F6F6F6",
"portal_sidebar_user_select_hover": "#F6F6F6",
"portal_sidebar_user_select_text": "#323B4B",
"portal_sidebar_user_select_text_hover": "#323B4B",
"portal_sidebar_user_select_border": "#EEEEEE",
"portal_sidebar_user_select_border_hover": "#828994"
},
"factfind_pdf_header_background": "#0E0E56",
"factfind_pdf_header_text": "#ffffff",
"factfind_pdf_logo": "https://api.plannrcrm.com/images/plannr.jpg",
"is_subscribed": true,
"keep_deleted_files_for": 30,
"tax": 17.5,
"month_end": 25,
"statement_frequency": "monthly",
"billing": {
"invoice_address_1": "Suite E, 5 The Briars",
"invoice_address_2": "Waterberry Drive",
"invoice_town_city": "Waterlooville",
"invoice_county": "Hampshire",
"invoice_postcode": "PO7 7YH",
"invoice_country": "United Kingdom",
"invoice_email": "gareth@codepotato.co.uk"
},
"ip_whitelist": [
"192.168.0.1",
"127.0.0.1"
],
"welcome_paragraph_html": "<h1>Welcome.</h1>",
"email_welcome_paragraph_html": "Welcome to Plannr!",
"show_fact_find_illustrations": true,
"cc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"bcc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"reply_to_email_address": "jack@example.com",
"mobile_app_support_number": "01234 567890",
"mobile_app_support_email": "support@example.com"
},
"primary_phone_number": {
"uuid": "7b4d395e-2ed1-443b-8293-8db5bb2a99e0",
"created_at": "2026-10-08T11:55:21+01:00",
"updated_at": "2026-10-08T11:55:21+01:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
}
},
"primary_email": {
"uuid": "7b4d395e-2ed1-443b-8293-8db5bb2a99e0",
"created_at": "2026-10-08T11:55:21+01:00",
"updated_at": "2026-10-08T11:55:21+01:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
}
},
"current_time_entry": {
"uuid": "988fba60-6e0c-4254-a0ab-41ef63f1ca83",
"created_at": "2026-10-08T11:55:21+01:00",
"updated_at": "2026-10-08T11:55:21+01:00",
"name": "Research",
"description": "This is a description.",
"trackable_type": "Client",
"start_date": "2026-10-08T11:05:21+01:00",
"end_date": "2026-10-08T11:33:21+01:00",
"is_active": true,
"total_time_in_minutes": 28,
"computed_time_elapsed_in_seconds": 1680
},
"assigned_adviser": {
"uuid": "d0e96829-4287-4684-b491-db40f086cbc3",
"created_at": "2026-10-08T11:55:21+01:00",
"updated_at": "2026-10-08T11:55:21+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-08T11:55:21+01:00",
"next_review_date": "2026-10-08T11:55:21+01:00",
"previous_review_date": "2026-10-08T11:55:21+01:00",
"anniversary_review_date": "2026-10-08T11:55:21+01:00",
"terms_of_business_at": "2026-10-08T11:55:21+01:00",
"client_agreement_at": "2026-10-08T11:55:21+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-08",
"last_interaction_at": "2026-10-08 11:55:21",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-08T11:55:21+01:00",
"out_of_office_until": "2026-10-08T11:55:21+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"assigned_administrator": {
"uuid": "d0e96829-4287-4684-b491-db40f086cbc3",
"created_at": "2026-10-08T11:55:21+01:00",
"updated_at": "2026-10-08T11:55:21+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-08T11:55:21+01:00",
"next_review_date": "2026-10-08T11:55:21+01:00",
"previous_review_date": "2026-10-08T11:55:21+01:00",
"anniversary_review_date": "2026-10-08T11:55:21+01:00",
"terms_of_business_at": "2026-10-08T11:55:21+01:00",
"client_agreement_at": "2026-10-08T11:55:21+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-08",
"last_interaction_at": "2026-10-08 11:55:21",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-08T11:55:21+01:00",
"out_of_office_until": "2026-10-08T11:55:21+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"assigned_paraplanner": {
"uuid": "d0e96829-4287-4684-b491-db40f086cbc3",
"created_at": "2026-10-08T11:55:21+01:00",
"updated_at": "2026-10-08T11:55:21+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-08T11:55:21+01:00",
"next_review_date": "2026-10-08T11:55:21+01:00",
"previous_review_date": "2026-10-08T11:55:21+01:00",
"anniversary_review_date": "2026-10-08T11:55:21+01:00",
"terms_of_business_at": "2026-10-08T11:55:21+01:00",
"client_agreement_at": "2026-10-08T11:55:21+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-08",
"last_interaction_at": "2026-10-08 11:55:21",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-08T11:55:21+01:00",
"out_of_office_until": "2026-10-08T11:55:21+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"introduced_by": {
"uuid": "d0e96829-4287-4684-b491-db40f086cbc3",
"created_at": "2026-10-08T11:55:21+01:00",
"updated_at": "2026-10-08T11:55:21+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-08T11:55:21+01:00",
"next_review_date": "2026-10-08T11:55:21+01:00",
"previous_review_date": "2026-10-08T11:55:21+01:00",
"anniversary_review_date": "2026-10-08T11:55:21+01:00",
"terms_of_business_at": "2026-10-08T11:55:21+01:00",
"client_agreement_at": "2026-10-08T11:55:21+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-08",
"last_interaction_at": "2026-10-08 11:55:21",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-08T11:55:21+01:00",
"out_of_office_until": "2026-10-08T11:55:21+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"business_unit": {
"uuid": "237a40ff-5ab2-482e-a562-62fd7c6f0c95",
"name": "Wealth Management",
"has_alternative_branding": false,
"brand_colours": [],
"members_count": 3,
"groups_count": 2,
"created_at": "2026-10-08T11:55:21+01:00",
"updated_at": "2026-10-08T11:55:21+01:00"
},
"groups": {
"uuid": null,
"name": "finance",
"slug": "finance",
"participants_count": "3",
"participants": {
"uuid": {
"example": null,
"description": "UUID of the account"
},
"role": {
"example": "client",
"description": "Role of the account"
},
"first_name": {
"example": "Gareth",
"description": "First name of the account"
},
"last_name": {
"example": "Thompson",
"description": "Last name of the account"
},
"name": {
"example": "Gareth Thompson",
"description": "Name of the account"
},
"email": {
"example": "gareth@codepotato.co.uk",
"description": "Email of the account"
}
},
"created_at": "2026-10-08T11:55:21+01:00",
"updated_at": "2026-10-08T11:55:21+01:00"
},
"tags": {
"uuid": "604dfecd-2a00-44fa-92ea-fef5918c299d",
"created_at": "2026-10-08T11:55:21+01:00",
"updated_at": "2026-10-08T11:55:21+01:00",
"name": "Mortgage",
"slug": "mortgage",
"colour": "#ef4582"
},
"owners": {
"uuid": "d0e96829-4287-4684-b491-db40f086cbc3",
"created_at": "2026-10-08T11:55:21+01:00",
"updated_at": "2026-10-08T11:55:21+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-08T11:55:21+01:00",
"next_review_date": "2026-10-08T11:55:21+01:00",
"previous_review_date": "2026-10-08T11:55:21+01:00",
"anniversary_review_date": "2026-10-08T11:55:21+01:00",
"terms_of_business_at": "2026-10-08T11:55:21+01:00",
"client_agreement_at": "2026-10-08T11:55:21+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-08",
"last_interaction_at": "2026-10-08 11:55:21",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-08T11:55:21+01:00",
"out_of_office_until": "2026-10-08T11:55:21+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"first_contact_date": "2026-10-08T11:55:17+01:00",
"next_review_date": "2026-10-08T11:55:17+01:00",
"previous_review_date": "2026-10-08T11:55:17+01:00",
"anniversary_review_date": "2026-10-08T11:55:17+01:00",
"terms_of_business_at": "2026-10-08T11:55:17+01:00",
"client_agreement_at": "2026-10-08T11:55:17+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"joint_account_circle": {
"uuid": "1c91c4a8-78e8-4ba3-b41a-5fce0b4047ce",
"created_at": "2026-10-08T11:55:21+01:00",
"updated_at": "2026-10-08T11:55:21+01:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-10-08T11:55:21+01:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"joint_account_uuid": "2cb576bb-276a-4e31-b593-d41ea4a05574",
"login_access_level": "write",
"current_life_stage_uuid": "a5220fd7-59bb-4c26-a7d0-67fb258e0fb3"
},
"circles": {
"uuid": "1c91c4a8-78e8-4ba3-b41a-5fce0b4047ce",
"created_at": "2026-10-08T11:55:21+01:00",
"updated_at": "2026-10-08T11:55:21+01:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-10-08T11:55:21+01:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"joint_account_uuid": "2cb576bb-276a-4e31-b593-d41ea4a05574",
"login_access_level": "write",
"current_life_stage_uuid": "a5220fd7-59bb-4c26-a7d0-67fb258e0fb3"
},
"ownership_percentage": 100,
"inactive_at": "2026-10-08",
"last_interaction_at": "2026-10-08 11:55:17",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-08T11:55:17+01:00",
"out_of_office_until": "2026-10-08T11:55:17+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"service_level": {
"uuid": "bc8bc6c4-193b-4b59-9901-1c8b5fde4d1b",
"name": "Gold",
"created_at": "2026-10-08T11:55:21+01:00",
"updated_at": "2026-10-08T11:55:21+01:00"
},
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"custom_fields": {
"uuid": null,
"created_at": "2026-10-08T11:55:21+01:00",
"updated_at": "2026-10-08T11:55:21+01:00",
"type": "string",
"name": "Favourite Drink",
"reference": "favourite_drink",
"is_required": false,
"value": "Coffee",
"selection_options": [
"Coffee",
"Tea",
"Water"
],
"help_text": "This is the client's favourite drink."
},
"external_references": {
"uuid": "a844c630-8247-4b0b-a633-2bfdc86f5ce6",
"created_at": "2026-10-08T11:55:21+01:00",
"updated_at": "2026-10-08T11:55:21+01:00",
"third_party": "nucleus",
"reference": "AB123456"
}
}
],
"linked_plans": [
{
"uuid": "5b4d7685-c16c-4e3c-b129-df74a2fd8147",
"created_at": "2026-10-08T11:55:17+01:00",
"updated_at": "2026-10-08T11:55:17+01:00",
"opened_at": "2026-10-08T11:55:17+01:00",
"name": "Johns ISA",
"type": "cash_account",
"sub_type": "lifetime isa",
"abstract_type": "asset",
"policy_number": "AVIVA-123",
"proposal_reference": "AB123456",
"status": "inactive",
"inactive_at": "2026-10-08T11:55:17+01:00",
"inactive_reason": "claimed",
"agency_in_your_name": true,
"agency_in_your_name_from": "2025-10-08",
"originally_sold_by_firm": true,
"under_advice": true,
"visible_on_client_portal": true,
"include_in_client_valuation": true,
"show_on_joint": true,
"shown_on_circles": true,
"review_date": "2025-10-08",
"on_panel": true,
"is_group_scheme": false,
"is_sub_group_scheme": false,
"is_group_scheme_member": true,
"advice_area": "non_investment_insurance",
"main_account": {
"uuid": "8db7b00c-feb9-4c9f-9fe1-baaa2a918e41",
"created_at": "2026-10-08T11:55:21+01:00",
"updated_at": "2026-10-08T11:55:21+01:00",
"name": "John's ISA",
"policy_number": "AVI-4837",
"is_main_account": false,
"statistics": {
"recent_growth": 100
}
},
"sub_accounts": {
"uuid": "8db7b00c-feb9-4c9f-9fe1-baaa2a918e41",
"created_at": "2026-10-08T11:55:21+01:00",
"updated_at": "2026-10-08T11:55:21+01:00",
"name": "John's ISA",
"policy_number": "AVI-4837",
"is_main_account": false,
"statistics": {
"recent_growth": 100
}
},
"provider": {
"uuid": "9b542317-32f1-422f-b2a5-083188dc40f6",
"created_at": "2026-10-08T11:55:21+01:00",
"updated_at": "2026-10-08T11:55:21+01:00",
"name": "AJ Bell",
"slug": "aj-bell"
},
"covers": {
"uuid": "16360a13-7fcd-44fa-b96b-466aa3ba138c",
"created_at": "2026-10-08T11:55:21+01:00",
"updated_at": "2026-10-08T11:55:21+01:00",
"cover_type": "critical_illness",
"benefit_amount": {
"amount": {
"example": "25000000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£250,000.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": null,
"description": "Currency of the money"
}
},
"benefit_frequency": "monthly",
"benefit_status": "active",
"excess": {
"amount": {
"example": "10000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£100.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": null,
"description": "Currency of the money"
}
},
"indexation": 1.4
},
"claims": {
"uuid": "417cca1b-223d-4de3-82a8-0735cce2b8c4",
"created_at": "2026-10-08T11:55:21+01:00",
"updated_at": "2026-10-08T11:55:21+01:00",
"claim_amount": {
"amount": {
"example": "25000000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£250,000.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": null,
"description": "Currency of the money"
}
},
"claim_start_date": "2025-10-08",
"claim_end_date": "2031-10-08",
"claim_notes": "Claim notes"
},
"total_benefit_amount": {
"amount": {
"example": "25000000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£250,000.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": "GBP",
"description": "Currency of the money"
}
},
"total_benefits": {
"critical_illness": {
"amount": {
"example": "15000000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£150,000.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": "GBP",
"description": "Currency of the money"
}
},
"family_income_benefit": {
"amount": {
"example": "10000000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£100,000.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": "GBP",
"description": "Currency of the money"
}
}
},
"latest_valuations": {
"uuid": "def94251-626a-48c6-807d-859f86d3e097",
"created_at": "2026-10-08T11:55:21+01:00",
"updated_at": "2026-10-08T11:55:21+01:00",
"valued_at": "2026-10-08T11:55:21+01:00",
"value": {
"amount": {
"example": "4000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£40.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": null,
"description": "Currency of the money"
}
}
},
"value": {
"amount": {
"example": "4000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£40.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": "GBP",
"description": "Currency of the money"
}
},
"valued_at": "2026-10-08T11:55:17+01:00",
"original_valued_at": "2026-10-07T11:55:17+01:00",
"client": {
"uuid": "d0e96829-4287-4684-b491-db40f086cbc3",
"created_at": "2026-10-08T11:55:21+01:00",
"updated_at": "2026-10-08T11:55:21+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-08T11:55:21+01:00",
"next_review_date": "2026-10-08T11:55:21+01:00",
"previous_review_date": "2026-10-08T11:55:21+01:00",
"anniversary_review_date": "2026-10-08T11:55:21+01:00",
"terms_of_business_at": "2026-10-08T11:55:21+01:00",
"client_agreement_at": "2026-10-08T11:55:21+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-08",
"last_interaction_at": "2026-10-08 11:55:21",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-08T11:55:21+01:00",
"out_of_office_until": "2026-10-08T11:55:21+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"accounts": {
"uuid": "d0e96829-4287-4684-b491-db40f086cbc3",
"created_at": "2026-10-08T11:55:21+01:00",
"updated_at": "2026-10-08T11:55:21+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-08T11:55:21+01:00",
"next_review_date": "2026-10-08T11:55:21+01:00",
"previous_review_date": "2026-10-08T11:55:21+01:00",
"anniversary_review_date": "2026-10-08T11:55:21+01:00",
"terms_of_business_at": "2026-10-08T11:55:21+01:00",
"client_agreement_at": "2026-10-08T11:55:21+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-08",
"last_interaction_at": "2026-10-08 11:55:21",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-08T11:55:21+01:00",
"out_of_office_until": "2026-10-08T11:55:21+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"seller": {
"uuid": "d0e96829-4287-4684-b491-db40f086cbc3",
"created_at": "2026-10-08T11:55:21+01:00",
"updated_at": "2026-10-08T11:55:21+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-08T11:55:21+01:00",
"next_review_date": "2026-10-08T11:55:21+01:00",
"previous_review_date": "2026-10-08T11:55:21+01:00",
"anniversary_review_date": "2026-10-08T11:55:21+01:00",
"terms_of_business_at": "2026-10-08T11:55:21+01:00",
"client_agreement_at": "2026-10-08T11:55:21+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-08",
"last_interaction_at": "2026-10-08 11:55:21",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-08T11:55:21+01:00",
"out_of_office_until": "2026-10-08T11:55:21+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"linked_owners": {
"uuid": "d0e96829-4287-4684-b491-db40f086cbc3",
"created_at": "2026-10-08T11:55:21+01:00",
"updated_at": "2026-10-08T11:55:21+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-08T11:55:21+01:00",
"next_review_date": "2026-10-08T11:55:21+01:00",
"previous_review_date": "2026-10-08T11:55:21+01:00",
"anniversary_review_date": "2026-10-08T11:55:21+01:00",
"terms_of_business_at": "2026-10-08T11:55:21+01:00",
"client_agreement_at": "2026-10-08T11:55:21+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-08",
"last_interaction_at": "2026-10-08 11:55:21",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-08T11:55:21+01:00",
"out_of_office_until": "2026-10-08T11:55:21+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"linked_plans": {
"uuid": "b361bf3e-3bf6-4fad-9e52-0073db49bb16",
"created_at": "2026-10-08T11:55:21+01:00",
"updated_at": "2026-10-08T11:55:21+01:00",
"opened_at": "2026-10-08T11:55:21+01:00",
"name": "Johns ISA",
"type": "cash_account",
"sub_type": "lifetime isa",
"abstract_type": "asset",
"policy_number": "AVIVA-123",
"proposal_reference": "AB123456",
"status": "inactive",
"inactive_at": "2026-10-08T11:55:21+01:00",
"inactive_reason": "claimed",
"agency_in_your_name": true,
"agency_in_your_name_from": "2025-10-08",
"originally_sold_by_firm": true,
"under_advice": true,
"visible_on_client_portal": true,
"include_in_client_valuation": true,
"show_on_joint": true,
"shown_on_circles": true,
"review_date": "2025-10-08",
"on_panel": true,
"is_group_scheme": false,
"is_sub_group_scheme": false,
"is_group_scheme_member": true,
"advice_area": "non_investment_insurance",
"total_benefit_amount": {
"amount": {
"example": "25000000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£250,000.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": null,
"description": "Currency of the money"
}
},
"total_benefits": {
"critical_illness": {
"amount": {
"example": "15000000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£150,000.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": null,
"description": "Currency of the money"
}
},
"family_income_benefit": {
"amount": {
"example": "10000000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£100,000.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": null,
"description": "Currency of the money"
}
}
},
"value": {
"amount": {
"example": "4000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£40.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": null,
"description": "Currency of the money"
}
},
"valued_at": "2026-10-08T11:55:21+01:00",
"original_valued_at": "2026-10-07T11:55:21+01:00",
"statistics": {
"recent_growth": 100
},
"is_wrap_product": false,
"is_wrap_child": false,
"can_be_deleted": "false",
"group_scheme_member_detail": {
"workplace_location": "London",
"employment_division": "Management"
}
},
"visible_to_circles": {
"uuid": "1c91c4a8-78e8-4ba3-b41a-5fce0b4047ce",
"created_at": "2026-10-08T11:55:21+01:00",
"updated_at": "2026-10-08T11:55:21+01:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-10-08T11:55:21+01:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"joint_account_uuid": "2cb576bb-276a-4e31-b593-d41ea4a05574",
"login_access_level": "write",
"current_life_stage_uuid": "a5220fd7-59bb-4c26-a7d0-67fb258e0fb3"
},
"statistics": {
"recent_growth": 100
},
"cases": {
"uuid": "773d7d3f-a965-4011-8e6e-ca3f9576d049",
"created_at": "2026-10-08T11:55:21+01:00",
"updated_at": "2026-10-08T11:55:21+01:00",
"name": "finance",
"slug": "finance",
"review_at": "2026-10-08T11:55:21+01:00",
"assigned_to_uuids": [
null
],
"group_uuids": [
null
],
"completed_at": "2026-10-08T11:55:21+01:00",
"value": {
"amount": {
"example": "4000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£40.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": null,
"description": "Currency of the money"
}
},
"status_position": 4,
"participants_count": 4,
"task_board_uuid": null
},
"tags": {
"uuid": "604dfecd-2a00-44fa-92ea-fef5918c299d",
"created_at": "2026-10-08T11:55:21+01:00",
"updated_at": "2026-10-08T11:55:21+01:00",
"name": "Mortgage",
"slug": "mortgage",
"colour": "#ef4582"
},
"is_wrap_product": false,
"is_wrap_child": false,
"wrap": {
"uuid": "3088be6e-e062-4f02-b416-b8f6e9b5ccfd",
"created_at": "2026-10-08T11:55:21+01:00",
"updated_at": "2026-10-08T11:55:21+01:00",
"opened_at": "2026-10-08T11:55:21+01:00",
"name": "Johns ISA",
"type": "cash_account",
"sub_type": "lifetime isa",
"abstract_type": "asset",
"policy_number": "AVIVA-123",
"proposal_reference": "AB123456",
"status": "inactive",
"inactive_at": "2026-10-08T11:55:21+01:00",
"inactive_reason": "claimed",
"agency_in_your_name": true,
"agency_in_your_name_from": "2025-10-08",
"originally_sold_by_firm": true,
"under_advice": true,
"visible_on_client_portal": true,
"include_in_client_valuation": true,
"show_on_joint": true,
"shown_on_circles": true,
"review_date": "2025-10-08",
"on_panel": true,
"is_group_scheme": false,
"is_sub_group_scheme": false,
"is_group_scheme_member": false,
"advice_area": "non_investment_insurance",
"total_benefit_amount": {
"amount": {
"example": "25000000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£250,000.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": null,
"description": "Currency of the money"
}
},
"total_benefits": {
"critical_illness": {
"amount": {
"example": "15000000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£150,000.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": null,
"description": "Currency of the money"
}
},
"family_income_benefit": {
"amount": {
"example": "10000000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£100,000.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": null,
"description": "Currency of the money"
}
}
},
"value": {
"amount": {
"example": "4000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£40.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": null,
"description": "Currency of the money"
}
},
"valued_at": "2026-10-08T11:55:21+01:00",
"original_valued_at": "2026-10-07T11:55:21+01:00",
"statistics": {
"recent_growth": 100
},
"is_wrap_product": false,
"is_wrap_child": false,
"can_be_deleted": "false"
},
"wrap_children": {
"uuid": "3088be6e-e062-4f02-b416-b8f6e9b5ccfd",
"created_at": "2026-10-08T11:55:21+01:00",
"updated_at": "2026-10-08T11:55:21+01:00",
"opened_at": "2026-10-08T11:55:21+01:00",
"name": "Johns ISA",
"type": "cash_account",
"sub_type": "lifetime isa",
"abstract_type": "asset",
"policy_number": "AVIVA-123",
"proposal_reference": "AB123456",
"status": "inactive",
"inactive_at": "2026-10-08T11:55:21+01:00",
"inactive_reason": "claimed",
"agency_in_your_name": true,
"agency_in_your_name_from": "2025-10-08",
"originally_sold_by_firm": true,
"under_advice": true,
"visible_on_client_portal": true,
"include_in_client_valuation": true,
"show_on_joint": true,
"shown_on_circles": true,
"review_date": "2025-10-08",
"on_panel": true,
"is_group_scheme": false,
"is_sub_group_scheme": false,
"is_group_scheme_member": false,
"advice_area": "non_investment_insurance",
"total_benefit_amount": {
"amount": {
"example": "25000000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£250,000.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": null,
"description": "Currency of the money"
}
},
"total_benefits": {
"critical_illness": {
"amount": {
"example": "15000000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£150,000.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": null,
"description": "Currency of the money"
}
},
"family_income_benefit": {
"amount": {
"example": "10000000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£100,000.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": null,
"description": "Currency of the money"
}
}
},
"value": {
"amount": {
"example": "4000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£40.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": null,
"description": "Currency of the money"
}
},
"valued_at": "2026-10-08T11:55:21+01:00",
"original_valued_at": "2026-10-07T11:55:21+01:00",
"statistics": {
"recent_growth": 100
},
"is_wrap_product": false,
"is_wrap_child": false,
"can_be_deleted": "false"
},
"linked_policy_numbers": {
"uuid": "024901d6-371d-4cc6-900c-d7e426dc7784",
"created_at": "2026-10-08T11:55:21+01:00",
"updated_at": "2026-10-08T11:55:21+01:00",
"linked_policy_number": "ABC123-X"
},
"can_be_deleted": "false",
"contract_enquiry_account": {
"uuid": "d0e96829-4287-4684-b491-db40f086cbc3",
"created_at": "2026-10-08T11:55:21+01:00",
"updated_at": "2026-10-08T11:55:21+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-08T11:55:21+01:00",
"next_review_date": "2026-10-08T11:55:21+01:00",
"previous_review_date": "2026-10-08T11:55:21+01:00",
"anniversary_review_date": "2026-10-08T11:55:21+01:00",
"terms_of_business_at": "2026-10-08T11:55:21+01:00",
"client_agreement_at": "2026-10-08T11:55:21+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-08",
"last_interaction_at": "2026-10-08 11:55:21",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-08T11:55:21+01:00",
"out_of_office_until": "2026-10-08T11:55:21+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"mortgage_product": {
"uuid": "3faea0d3-3b4d-499e-ae49-ca6666e2d753",
"created_at": "2026-10-08T11:55:21+01:00",
"updated_at": "2026-10-08T11:55:21+01:00",
"provider_reference": "example-reference",
"provider_scenario_name": "Single Applicant, Small Deposit",
"provider_scenario_data": [],
"lender_name": "HSBC",
"product_title": "5% Fixed Rate - 5 year"
},
"custom_fields": {
"uuid": null,
"created_at": "2026-10-08T11:55:21+01:00",
"updated_at": "2026-10-08T11:55:21+01:00",
"type": "string",
"name": "Favourite Drink",
"reference": "favourite_drink",
"is_required": false,
"value": "Coffee",
"selection_options": [
"Coffee",
"Tea",
"Water"
],
"help_text": "This is the client's favourite drink."
},
"external_references": {
"uuid": "a844c630-8247-4b0b-a633-2bfdc86f5ce6",
"created_at": "2026-10-08T11:55:21+01:00",
"updated_at": "2026-10-08T11:55:21+01:00",
"third_party": "nucleus",
"reference": "AB123456"
},
"group_scheme": {
"uuid": "b361bf3e-3bf6-4fad-9e52-0073db49bb16",
"created_at": "2026-10-08T11:55:21+01:00",
"updated_at": "2026-10-08T11:55:21+01:00",
"opened_at": "2026-10-08T11:55:21+01:00",
"name": "Johns ISA",
"type": "cash_account",
"sub_type": "lifetime isa",
"abstract_type": "asset",
"policy_number": "AVIVA-123",
"proposal_reference": "AB123456",
"status": "inactive",
"inactive_at": "2026-10-08T11:55:21+01:00",
"inactive_reason": "claimed",
"agency_in_your_name": true,
"agency_in_your_name_from": "2025-10-08",
"originally_sold_by_firm": true,
"under_advice": true,
"visible_on_client_portal": true,
"include_in_client_valuation": true,
"show_on_joint": true,
"shown_on_circles": true,
"review_date": "2025-10-08",
"on_panel": true,
"is_group_scheme": false,
"is_sub_group_scheme": false,
"is_group_scheme_member": true,
"advice_area": "non_investment_insurance",
"total_benefit_amount": {
"amount": {
"example": "25000000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£250,000.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": null,
"description": "Currency of the money"
}
},
"total_benefits": {
"critical_illness": {
"amount": {
"example": "15000000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£150,000.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": null,
"description": "Currency of the money"
}
},
"family_income_benefit": {
"amount": {
"example": "10000000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£100,000.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": null,
"description": "Currency of the money"
}
}
},
"value": {
"amount": {
"example": "4000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£40.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": null,
"description": "Currency of the money"
}
},
"valued_at": "2026-10-08T11:55:21+01:00",
"original_valued_at": "2026-10-07T11:55:21+01:00",
"statistics": {
"recent_growth": 100
},
"is_wrap_product": false,
"is_wrap_child": false,
"can_be_deleted": "false",
"group_scheme_member_detail": {
"workplace_location": "London",
"employment_division": "Management"
}
},
"group_scheme_member_detail": {
"workplace_location": "London",
"employment_division": "Management"
}
}
],
"visible_to_circles": {
"uuid": "7467fa00-7fa7-41f7-a72a-d7c883b2a784",
"created_at": "2026-10-08T11:55:17+01:00",
"updated_at": "2026-10-08T11:55:17+01:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-10-08T11:55:17+01:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"accounts": {
"uuid": "d0e96829-4287-4684-b491-db40f086cbc3",
"created_at": "2026-10-08T11:55:21+01:00",
"updated_at": "2026-10-08T11:55:21+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-08T11:55:21+01:00",
"next_review_date": "2026-10-08T11:55:21+01:00",
"previous_review_date": "2026-10-08T11:55:21+01:00",
"anniversary_review_date": "2026-10-08T11:55:21+01:00",
"terms_of_business_at": "2026-10-08T11:55:21+01:00",
"client_agreement_at": "2026-10-08T11:55:21+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-08",
"last_interaction_at": "2026-10-08 11:55:21",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-08T11:55:21+01:00",
"out_of_office_until": "2026-10-08T11:55:21+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"groups": {
"uuid": null,
"name": "finance",
"slug": "finance",
"participants_count": "3",
"participants": {
"uuid": {
"example": null,
"description": "UUID of the account"
},
"role": {
"example": "client",
"description": "Role of the account"
},
"first_name": {
"example": "Gareth",
"description": "First name of the account"
},
"last_name": {
"example": "Thompson",
"description": "Last name of the account"
},
"name": {
"example": "Gareth Thompson",
"description": "Name of the account"
},
"email": {
"example": "gareth@codepotato.co.uk",
"description": "Email of the account"
}
},
"created_at": "2026-10-08T11:55:21+01:00",
"updated_at": "2026-10-08T11:55:21+01:00"
},
"joint_account_uuid": "22c49395-9318-4b26-af87-837a6216e995",
"login_access_level": "write",
"current_life_stage_uuid": "67b737be-07d9-474c-afa2-85edff116d2a",
"external_references": {
"uuid": "a844c630-8247-4b0b-a633-2bfdc86f5ce6",
"created_at": "2026-10-08T11:55:21+01:00",
"updated_at": "2026-10-08T11:55:21+01:00",
"third_party": "nucleus",
"reference": "AB123456"
}
},
"statistics": {
"recent_growth": 100
},
"cases": [
{
"uuid": "2de6e187-3bd7-42c7-b894-f276718a3df2",
"created_at": "2026-10-08T11:55:17+01:00",
"updated_at": "2026-10-08T11:55:17+01:00",
"name": "finance",
"slug": "finance",
"status": {
"uuid": "0d5e07c0-a53b-4d3f-9cef-47037f61bb93",
"created_at": "2026-10-08T11:55:21+01:00",
"updated_at": "2026-10-08T11:55:21+01:00",
"name": "To Be Reviewed",
"colour": "#23852B",
"position": 5,
"is_type_completed": false
},
"type": {
"uuid": null,
"name": "Mortgage Plan",
"created_at": "2026-10-08T11:55:21+01:00",
"updated_at": "2026-10-08T11:55:21+01:00"
},
"review_at": "2026-10-08T11:55:17+01:00",
"assigned_to_uuids": [
"a30099d9-9114-4cf7-9149-0fb2af7fef72"
],
"group_uuids": [
"013d31eb-886e-4733-bf2f-33a4fed55b71"
],
"completed_at": "2026-10-08T11:55:17+01:00",
"value": {
"amount": {
"example": "4000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£40.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": "GBP",
"description": "Currency of the money"
}
},
"status_position": 4,
"participants_count": 4,
"participants": {
"uuid": "d0e96829-4287-4684-b491-db40f086cbc3",
"created_at": "2026-10-08T11:55:21+01:00",
"updated_at": "2026-10-08T11:55:21+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-08T11:55:21+01:00",
"next_review_date": "2026-10-08T11:55:21+01:00",
"previous_review_date": "2026-10-08T11:55:21+01:00",
"anniversary_review_date": "2026-10-08T11:55:21+01:00",
"terms_of_business_at": "2026-10-08T11:55:21+01:00",
"client_agreement_at": "2026-10-08T11:55:21+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-08",
"last_interaction_at": "2026-10-08 11:55:21",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-08T11:55:21+01:00",
"out_of_office_until": "2026-10-08T11:55:21+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"task_board_uuid": "5369feef-dd86-46d4-aa4d-db9b6b90d9e7",
"plans": {
"uuid": "3088be6e-e062-4f02-b416-b8f6e9b5ccfd",
"created_at": "2026-10-08T11:55:21+01:00",
"updated_at": "2026-10-08T11:55:21+01:00",
"opened_at": "2026-10-08T11:55:21+01:00",
"name": "Johns ISA",
"type": "cash_account",
"sub_type": "lifetime isa",
"abstract_type": "asset",
"policy_number": "AVIVA-123",
"proposal_reference": "AB123456",
"status": "inactive",
"inactive_at": "2026-10-08T11:55:21+01:00",
"inactive_reason": "claimed",
"agency_in_your_name": true,
"agency_in_your_name_from": "2025-10-08",
"originally_sold_by_firm": true,
"under_advice": true,
"visible_on_client_portal": true,
"include_in_client_valuation": true,
"show_on_joint": true,
"shown_on_circles": true,
[...]
